[
  "editing-toolbar",
  "obsidian-auto-link-title",
  "table-editor-obsidian",
  "obsidian-table-generator",
  "obsidian-tasks-plugin",
  "obsidian-markdown-formatting-assistant-plugin",
  "obsidian-shellcommands",
  "templater-obsidian",
  "buttons",
  "obsidian-excalidraw-plugin",
  "copy-as-html"
]